<?php
 // created: 2017-06-16 19:19:41

$app_list_strings['reminder_time_options']=array (
  -1 => '없음',
  60 => '1 분 전에',
  300 => '5 분 전에',
  600 => '10 분 전에',
  900 => '15 분 전에',
  1800 => '30 분 전에',
  3600 => '1 시간 전에',
  7200 => '2 시간 전에',
  10800 => '3 시간 전에',
  18000 => '5 시간 전에',
  86400 => '1일 전',
  604800 => '7 days prior',
);